.navbar-nav > li, .navbar-nav {
    float: left !important;
}

.navbar-nav > li.pull-right, .navbar-nav {
    float: right !important;
}

sub, sup {
    line-height: inherit;
}

/*  Form Wizard ************************************************ */
.bs-wizard {
    margin-top: 40px;
}

.bs-wizard {
    border-bottom: solid 1px #e0e0e0;
    padding: 0 0 10px 0;
}

.bs-wizard > .bs-wizard-step {
    padding: 0;
    position: relative;
}

.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #595959;
    font-size: 16px;
    margin-bottom: 5px;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #999;
    font-size: 14px;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background: #fbe8aa;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: #fbbd19;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0px;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: #fbe8aa;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #f5f5f5;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
    opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}

/* ************************************************* */

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 260px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 260px;
}

footer > div.container {
    padding: 20px;
    background-color: #eee;
    color: #555;
    margin-top: 20px;
}

footer a {
    color: #555;
}

footer hr {
    border-color: #ccc;
}

footer a:hover {
    color: #000;
}

/* ************************************************* */
a {
    color: #C63928;
}

a:hover {
    color: #C63928;
}

a:focus {
    color: #C63928;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

.form-control:focus {
    border-color: #ccc;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #E24E42;
    border-color: #E24E42;
    color: #fff;
    z-index: 2;
    font-weight: bold;
}

form input[type='file'] {
    max-width: 100%;
}

/* ************************************************* */

/* ************************************************* */
div.eva {
    background-color: #fff;
}

.navbar-fixed-top {
    z-index: 9999;
}

.news-carousel {
    margin-bottom: 20px;
}

.login-menu {
    padding: 10px;
    width: 230px;
    z-index: 9999;
}

.width100 {
    width: 100%;
}

/* ************************************************* */

/* ************************************************* */
.logo {
    padding-top: 10px;
    padding-left: 10px;
}

.logo img {
    height: 30px;
}

form.search {
    display: none;
}

form.search {
    padding: 8px;
}

form.search .form-control {
    border-radius: 2px;
    height: 28px;
}

/* ************************************************* */

/* ************************************************* */
.hat-xs {
    background-color: #C63928;
    padding: 5px;
}

.hat-xs a {
    color: #fff;
    font-size: 22px;
    font-family: "Times New Roman";
}

.hat-xs img {
    width: 30px;
    position: relative;
    top: -2px;
}

.hat-xs form {
    float: right;
}

.hat-xs form input {
    float: right;
    margin-right: 5px;
    width: 120px;
}

.hat-xs form button {
    float: right;
}

.hat-xs .dropdown {
    display: inline-block;
    padding: 5px 0px 0px 20px;
}

.hat-xs .dropdown .dropdown-toggle {
    margin-top: 10px;
}

.hat-xs .dropdown-menu {
    z-index: 10000;
}

.hat-xs .dropdown a {
    font-size: 13px;
    font-family: Arial;
}

/* ************************************************* */

/* ************************************************* */
.hat-logged img {
    height: 40px;
}

.hat-logged .additional {
    padding: 5px;
    clear: both;
    overflow: hidden;
    text-align: center;
}

.hat-logged .additional a {
    color: #fff;
    padding: 0px 8px 0px 0px;
    font-size: 13px;
}

.hat-logged .awards {
    width: auto;
    text-align: center;
    margin-top: 5px;
}

.hat-logged .level-icon {
    padding-top: 5px;
    display: none;
}

.hat-logged .photo {
    width: 40px;
    height: 40px;
    text-align: center;
    padding-right: 5px;
}

/* ************************************************* */

/* ************************************************* */
.hat-non-logged {
    background-color: #CE4535;
    color: #fff;
}

.hat-non-logged ul {
    margin: 5px 5px 5px 0;
}

.hat-non-logged li a.reg {
    color: #fff;
    padding: 5px;
}

.hat-non-logged ul li > a:hover,
.hat-non-logged ul li > a {
    color: #fff;
}

.hat-non-logged .additional {
    padding: 5px;
    clear: both;
    overflow: hidden;
    text-align: center;
}

.hat-non-logged .additional a {
    color: #fff;
    font-size: 13px;
}

/* ************************************************* */

/* ************************************************* */
.form-login-inline, #frmLogin {
    margin-bottom: 5px;
}

.form-login-inline input, #frmLogin input {
    width: 95px;
}

.form-login-inline .form-control {
    display: inline;
}

.form-login-inline button {
    display: inline;
    position: relative;
    top: -1px
}

/* ************************************************* */

/* ************************************************* */
.news-short-item .rate-block {
    padding-right: 10px;
}

.rate-block .rate-up {
    background-color: #fff;
    color: #d43f3a;
    border-width: 2px;
}

.rate-block .rate-down {
    background-color: #fff;
    color: #C4BB78;
    border-color: #C4BB78;
    border-width: 2px;
}

.rate-block .rate-down span {
    color: #C4BB78;
}

.rate-block .rate-up:focus {
    background-color: #fff;
}

.rate-block .rate-down:focus {
    background-color: #fff;
}

.rate-block .disabled {
    background-color: #eee;
}

.rate-block .rate-up.btn-start {
    font-size: 18px;
    padding: 3px 10px;
}

.rate-block .rate-down.btn-start {
    font-size: 18px;
    padding: 3px 10px;
}

/* ************************************************* */

/* ************************************************* */
ul.gallery {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

ul.gallery li {
    list-style: none;
    margin-bottom: 25px;
}

/* ************************************************* */

/* ************************************************* */
.carousel-caption {
    width: 100%;
    background-color: #ce4535;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0 30px;
    bottom: 0;
    text-align: left;
}

.carousel-caption h3 {
    text-transform: uppercase;
    margin: 7px 0;
    font-weight: bold;
}

.carousel-caption p {
    padding-top: 10px;
    font-size: 22px;
}

.carousel-indicators {
    bottom: 10px;
    left: 85%;
    margin: 0;
    padding: 0;
    width: 120px;
}

/* ************************************************* */

/* ************************************************* */
#scrollUp {
    background-color: #932f24;
    border-radius: 3px;
    bottom: 35px;
    color: #fff;
    display: block;
    right: 5px;
    padding: 10px;
    position: fixed;
    z-index: 200;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
    -webkit-backface-visibility: hidden;
}

#scrollUp:hover {
    background-color: #555;
}

/* ************************************************* */

/* ************************************************* */
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 12px 10px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}

/* ************************************************* */

/* ************************************************* */
.hat-logged .awards .circle {
    display: block;
    width: 35px;
    height: 35px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #C13524;
    margin: 2px;
    padding-top: 5px;
    text-align: center;
}

.hat-logged .awards .block > span {
    position: relative;
    left: 10px;
    top: -55px;
}

.hat-logged .awards .block a {
    text-transform: uppercase;
    color: #fff;
    font-size: 10px;
    font-family: arial;
}

.hat-logged .awards .block a i {
    font-size: 23px;
}

.hat-logged .awards .block {
    float: left;
    width: 50px;
    height: 45px;
}

.navbar {
    line-height: 12px;
    min-height: 20px !important;
}

.navbar-nav > li > a {
    font-size: 12px;
    padding: 7px 5px;
}

.navbar-nav > li > a > h2 {
    font-size: 14px;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.navbar-nav {
    margin: 0px -3px;
}

/* ************************************************* */

/* ************************************************* */
@media (min-width: 768px) {

    .navbar {
        line-height: 20px;
        min-height: 50px;
    }

    .navbar-nav {
        margin: 0px;
        padding: 0px;
    }

    .navbar-nav > li > a {
        font-size: 14px;
        padding: 15px;
        margin: 0px;
    }

    .logo {
        padding: 25px 0 25px 25px;
    }

    .form-inline .form-group {
        display: inline;
    }

    .logo img {
        height: 50px;
    }

    .hat-logged .photo {
        width: 70px;
        height: 92px;
    }

    .hat-logged .awards {
        display: block;
    }

    .hat-logged .awards .block {
        height: 75px;
        width: 60px;
    }

    .hat-logged .awards .circle {
        height: 40px;
        width: 40px;
        margin: 10px;
        padding: 7px;
    }

    .hat-logged .awards .block a i {
        font-size: 20px;
    }

    .hat-logged .awards .block > span {
        top: -65px;
        left: 15px;
    }

    form.search {
        display: none;
    }

    div.eva {
        padding: 0px;
    }

    .hat-non-logged ul {
        margin: 25px 25px 10px 0;
    }
}

@media (min-width: 992px) {
    .logo {
        padding: 25px 0 25px 25px;
    }

    .logo img {
        height: 50px;
    }

    .hat-logged .photo {
        width: 92px;
        height: 92px;
    }

    .hat-logged .level-icon {
        display: block;
    }

    .hat-logged .awards {
        display: block;
    }

    form.search {
        display: block;
    }

    .hat-non-logged ul {
        margin: 25px 25px 10px 0;
    }

    .hat-logged .awards .circle {
        display: block;
        width: 45px;
        height: 45px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        background-color: #C13524;
        margin: 5px 15px 15px 15px;
        padding-top: 10px;
        text-align: center;
    }

    .hat-logged .awards .block > span {
        position: relative;
        left: 15px;
        top: -75px;
    }

    .hat-logged .awards .block a {
        text-transform: uppercase;
        color: #fff;
        font-size: 10px;
        font-family: arial;
    }

    .hat-logged .awards .block a i {
        font-size: 23px;
    }

    .hat-logged .awards .block {
        float: left;
        width: 75px;
        height: 79px;
    }
}

@media (min-width: 1200px) {
    .logo {
        padding: 25px 0 25px 25px;
    }

    .logo img {
        height: 70px;
    }

    .hat-logged .photo {
        width: 92px;
        height: 92px;
    }

    .hat-logged .awards {
        display: block;
    }

    .hat-logged .level-icon {
        display: block;
    }

    .hat-logged .awards .circle {
        display: block;
        width: 45px;
        height: 45px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        background-color: #C13524;
        margin: 5px 15px 15px 15px;
        padding-top: 10px;
        text-align: center;
    }

    .hat-logged .awards .block > span {
        position: relative;
        left: 15px;
        top: -75px;
    }

    .hat-logged .awards .block a {
        text-transform: uppercase;
        color: #fff;
        font-size: 10px;
        font-family: arial;
    }

    .hat-logged .awards .block a i {
        font-size: 23px;
    }

    .hat-logged .awards .block {
        float: left;
        width: 75px;
        height: 79px;
        margin-left: 15px;
    }

    form.search {
        display: block;
    }

    #frmLogin input {
        width: 120px;
    }

    .hat-non-logged ul {
        margin: 35px 35px 0 0;
    }
}

/* ************************************************* */

/* ************************************************* */
.navbar {
    background-color: #C63928;
    border-bottom: none;
    margin-bottom: 15px;
}

.navbar ul {
    width: 100%;
}

.navbar li a {
    color: #fff;
}

.navbar .dropdown-menu li a {
    color: #fff;
}

.navbar li a:focus,
.navbar li a:hover,
.navbar li.open:hover > a,
.navbar li.open > a {
    background-color: #932F24;
}

.navbar li.active a {
    background-color: #932F24;
}

.hat-non-logged .navbar-toggle,
.navbar .navbar-toggle {
    border: 1px solid #fff;
    color: #fff;
}

/* ************************************************* */

/* ************************************************* */
.hat-logged {
    background-color: #CE4535;
    color: #fff;
}

.hat-logged .photo div {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin-top: 5px;
    border: 3px solid #fff;
    background-color: #fff;
}

.hat-logged .passport-links {
    margin: 5px 10px;
    width: auto;
    text-align: left;
    min-width: 100px;
}

.hat-logged .passport-links a {
    display: block;
    font-size: 11px;
    text-align: left;
    padding: 3px 0;
    color: #fff;
    max-width: 100px;
    overflow: hidden;
    text-transform: uppercase;
}

.hat-logged .passport-links a:first-child {
    font-weight: bold;
}

.hat-logged .level-icon div {
    width: 140px;
    height: 95px;
}

.hat-logged .level-icon a {
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    text-align: center;
}

.hat-logged .level-icon span {
    font-size: 10px;
    font-family: arial;
    display: block;
    text-align: center;
    top: -10px;
    position: relative;
}

/* ************************************************* */

/* ************************************************* */
.news-list-tags {
    padding-bottom: 20px;
}

.news-list-tags a {
    font-size: 12px;
    color: #999;
}

.news-list-tags a:first-child {
    color: #666;
}

.news-short-item .panel-body h3 {
    padding: 5px;
    margin: 5px 0px 10px 0px;
}

.news-short-item .panel-body h3 a {
    color: #CE4535;
    max-width: 80%;
    display: inline-block;
    padding-left: 10px;
}

.news-short-item a.rate-up {
    font-size: 18px;
    padding: 3px 12px;
    border-width: 2px;
}

.news-short-item a.rate-down {
    font-size: 18px;
    padding: 3px 12px;
    border-width: 2px;
}

.news-short-item .panel-body {
    padding: 0;
}

.news-short-item p {
    padding: 15px;
}

.news-short-item .panel-footer {
    font-size: 12px;
}

.news-short-item .panel-footer a {
    color: #7A7879;
}

/* ************************************************* */

/* ************************************************* */
.comment-reply-on {
    margin-left: 10px;
}

/* ************************************************* */

/* ************************************************* */
ul.gallery .actions .nick {
    text-align: center;
    padding: 3px;
}

ul.gallery .actions .room {
    float: left;
    color: #060;
}

ul.gallery .actions .room a {
    color: #060;
    font-size: 11px;
}

/* ************************************************* */

/* ************************************************* */
.page-header {
    margin: 10px 0 15px 0;
    padding-bottom: 5px;
}

#mainContent > h1, .page-header h1 {
    font-size: 18px;
    color: #CE4535;
    margin: 0;
    text-transform: uppercase;
    padding-bottom: 0px;
}

/* ************************************************* */

/* ************************************************* */
.vr-news {
    text-align: center;
    margin: 5px 0;
    height: 220px;
}

.vr-news img {
    height: 135px;
    width: 135px;
}

.vr-news a {
    color: #777;
}

/* ************************************************* */

/* ************************************************* */
.beauty .news-short-item h3 > a {
    color: #EC3C3C;
}

.beauty .carousel-caption {
    background-color: #EC3C3C;
}

.beauty .list-group-item.active, .beauty .list-group-item.active:hover, .beauty .list-group-item.active:focus {
    background-color: #EC3C3C;
    border-color: #EC3C3C;
}

.beauty.news-short-item a.rate-up {
    border-color: #EC3C3C;
    color: #EC3C3C;
}

.pregnancy .news-short-item h3 > a {
    color: #E64C74;
}

.pregnancy .carousel-caption {
    background-color: #E64C74;
}

.pregnancy .list-group-item.active, .pregnancy .list-group-item.active:hover, .pregnancy .list-group-item.active:focus {
    background-color: #E64C74;
    border-color: #E64C74;
}

.pregnancy .news-short-item a.rate-up {
    border-color: #E64C74;
    color: #E64C74;
}

.kids .news-short-item h3 > a {
    color: #4D8ABA;
}

.kids .carousel-caption {
    background-color: #4D8ABA;
}

.kids .list-group-item.active, .kids .list-group-item.active:hover, .kids .list-group-item.active:focus {
    background-color: #4D8ABA;
    border-color: #4D8ABA;
}

.kids .news-short-item a.rate-up {
    border-color: #4D8ABA;
    color: #4D8ABA;
}

.house-and-hobby .news-short-item h3 > a {
    color: #A02A40;
}

.house-and-hobby .carousel-caption {
    background-color: #A02A40;
}

.house-and-hobby .list-group-item.active, .house-and-hobby .list-group-item.active:hover, .house-and-hobby .list-group-item.active:focus {
    background-color: #A02A40;
    border-color: #A02A40;
}

.house-and-hobby .news-short-item a.rate-up {
    border-color: #A02A40;
    color: #A02A40;
}

.health .news-short-item h3 > a {
    color: #429B3B;
}

.health .carousel-caption {
    background-color: #429B3B;
}

.health .list-group-item.active, .health .list-group-item.active:hover, .health .list-group-item.active:focus {
    background-color: #429B3B;
    border-color: #429B3B;
}

.health .news-short-item a.rate-up {
    border-color: #429B3B;
    color: #429B3B;
}

.animals .news-short-item h3 > a {
    color: #268D92;
}

.animals .carousel-caption {
    background-color: #268D92;
}

.animals .list-group-item.active, .animals .list-group-item.active:hover, .animals .list-group-item.active:focus {
    background-color: #268D92;
    border-color: #268D92;
}

.animals .news-short-item a.rate-up {
    border-color: #268D92;
    color: #268D92;
}

.travel .news-short-item h3 > a {
    color: #2F71A5;
}

.travel .carousel-caption {
    background-color: #2F71A5;
}

.travel .list-group-item.active, .travel .list-group-item.active:hover, .travel .list-group-item.active:focus {
    background-color: #2F71A5;
    border-color: #2F71A5;
}

.travel .news-short-item a.rate-up {
    border-color: #2F71A5;
    color: #2F71A5;
}

.recipes .news-short-item h3 > a {
    color: #7AB04A;
}

.recipes .carousel-caption {
    background-color: #7AB04A;
}

.recipes .list-group-item.active, .recipes .list-group-item.active:hover, .recipes .list-group-item.active:focus {
    background-color: #7AB04A;
    border-color: #7AB04A;
}

.recipes .news-short-item a.rate-up {
    border-color: #7AB04A;
    color: #7AB04A;
}

.love .news-short-item h3 > a {
    color: #8A3B7F;
}

.love .carousel-caption {
    background-color: #8A3B7F;
}

.love .list-group-item.active, .love .list-group-item.active:hover, .love .list-group-item.active:focus {
    background-color: #8A3B7F;
    border-color: #8A3B7F;
}

.love .news-short-item a.rate-up {
    border-color: #8A3B7F;
    color: #8A3B7F;
}

.eva-life .news-short-item h3 > a {
    color: #F87553;
}

.eva-life .carousel-caption {
    background-color: #F87553;
}

.eva-life .list-group-item.active, .eva-life .list-group-item.active:hover, .eva-life .list-group-item.active:focus {
    background-color: #F87553;
    border-color: #F87553;
}

.eva-life .news-short-item a.rate-up {
    border-color: #F87553;
    color: #F87553;
}

/* ************************************************* */
.nav-tabs > li > a {
    color: #aaa;
}

.nav-tabs > li > a > h2 {
    font-size: 14px;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-bottom: 1px solid #ddd;
    background-color: #eee;
    cursor: pointer;
    font-weight: bold;
    color: #C63928;
}

.nav-tabs > li > a.hvast {
    color: #C63928;
}

a.list-group-item h3 {
    font-size: 16px;
    margin: 3px
}

/* ************************************************* */

.forum-writers {
    height: 120px;
    margin-top: 0 !important;
}

.forum-writers li {
    float: left;
    width: 90px;
    height: 100%;
    margin: 0 1px 0 0;
    text-align: center;
    cursor: pointer;
    padding: 2px;
}

.forum-writers .writer {
    text-align: center;
    display: block;
    width: 100%;
    float: left;
}

.forum-writers .writer img.img-circle {
    width: 65px;
    height: 65px;
    border: 3px solid rgba(251, 73, 74, 0.73);
}
